/*
    Theme Name:     Absolute Child
    Theme URI:      http://underscores.me/
    Author:         Ian Dempsey
    Author URI:     https://ian-dempsey.com/
    Description:    Description
    Template:       absolute-theme
    Version:        1.0.0
    License:        GNU General Public License v2 or later
    License URI:    http://www.gnu.org/licenses/gpl-2.0.html
    Tags:           light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    License:        GNU General Public License v2 or later
    Text Domain:    absolute-child
*/
body.blog .row-archive_loop,
body.single-post .posts-related .post-col .container-figcaption {
    background:transparent!important;
}
body.blog .archive-header .archive-header-image {
    height:auto !important;
    min-height:inherit;
    background-color:#121E2A;
    padding:1.5rem 0;
}
body.blog .archive-header .archive-header-image .header-content {
    padding:0;
}
body.blog .container.post-filter,
body.blog .row-archive_loop .container-archive-post .post-col .btn.ag-theme-btn:after,
body.single-post .posts-related .post-col .container-figcaption .btn.ag-theme-btn:after
 {
    display:none;
}

body.blog .row-archive_loop .container-archive-post .post-col .figure-post {
    max-width:100%!important;
}
body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption .title h3, 
body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption .title .h3,
body.single-post .posts-related .post-col .container-figcaption .title h3, 
body.single-post .posts-related .post-col .container-figcaption .title .h3 {
    margin-bottom:1rem!important;
}
body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption,
body.single-post .posts-related .post-col .container-figcaption {
    padding:1rem 0 0!important;
}
body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption .excerpt,
body.single-post .posts-related .post-col .container-figcaption .excerpt {
    padding:0 0 1rem;
}
body.blog .row-archive_loop .container-archive-post .post-col .btn.ag-theme-btn,
body.single-post .posts-related .post-col .container-figcaption a.btn {
    padding:0 0 10px!important;
}
body.blog .row-archive_loop .container-archive-post .post-col .figure-post .figure-image .figure-link .ag-img-container {
    height:auto!important;
}
body.blog .row-archive_loop .container-archive-post .post-col .btn.ag-theme-btn i {
    margin-right:10px!important;
}
body.single-post .container-content-post {
    background-color:transparent;
}
body.single-post .posts-related .post-col .figure-image {
    overflow:hidden;
}
body.single-post .posts-related .post-col .container-figcaption a.btn i {
    width:25px;
    height:25px;
    line-height:25px;
    font-size:1rem;
}
body.single-post .slick-related-container .slick-posts .slick-post-content {
    padding:0;
}
body.logged-in {
    padding-top:0!important;
}
 header.site-header.fixed-top {
     position:sticky;
 }
 main.site-main {
     padding-top:0!important;
 }


.header-notification {
    padding:1rem 0;
    background:rgb(254, 208, 149);
    background:linear-gradient(90deg, rgba(254, 208, 149, 1) 0%, rgba(255, 70, 19, 1) 100%);
}
.header-notification .container {
    position:relative;
}
.header-notification .container,
.header-notification .info-text {
    display:flex;
    align-items:center;
}
.header-notification .image image {
    width:135px;
}
.header-notification .info-text,
.header-notification .info-text .text {
    flex:1;
}
.header-notification .info-text .text {
    letter-spacing:1px;
    font-size:18px;
    line-height:normal;
    font-weight:500;
}
.header-notification .info-text .text h2 {
   font-size:22px;
   margin:0;
}
.header-notification .info-text a.ag-theme-btn,
.header-notification .info-text a.ag-theme-btn:after {
    background-color:#121E2A;
    border-color:transparent;
    
}
.header-notification .info-text a.ag-theme-btn:hover {
    background-color:#FF4613;
    border-color:#121E2A;
}
.header-notification i.close {
    font-weight:300;
    color:#fff;
    border:1px solid #fff;
    padding:7px 10px;
    position:absolute;
    right:15px;
    cursor:pointer;
}
body:has(.header-notification) header {
    padding-top:0;
}
.modal.show {
    z-index:999999;
}

footer .widget.absolute-contact-details .contact-details {
    text-transform:inherit;
}
footer .widget.absolute-contact-details .contact-details .contact-label {
    text-transform:capitalize;
}

@media (min-width:768px) {
    body.blog .row-archive_loop .container-archive-post {
        margin:0 -20px;
    }
    body.blog .row-archive_loop .container-archive-post .post-col {
        padding:0 20px!important;
    }
    body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption .title h3, 
    body.blog .row-archive_loop .container-archive-post .post-col .figure-post .container-figcaption .title .h3 {
    font-size:2rem!important;
}
.archive-header.default .archive-header-image .header-content > .row .archive-header-img .img-box.full-width {
     left:0!important;
}
}
@media (min-width:992px) {
  .archive-header.default .archive-header-image .header-content > .row .archive-header-img {
        padding-left:4rem!important;
    }
    .header-notification .info-text,
.header-notification .image {
    padding-right:3rem;
}
}
@media (min-width:1024px) {
.header-notification .info-text,
.header-notification .image {
    padding-right:5rem;
}
}
@media (max-width:991px) {
.header-notification {
    margin-bottom:10px;
}
.header-notification .image {
    padding-right:0;
}
.header-notification .info-text {
  display: block;
  padding-left: 15px;
  padding-right: 45px;
}
.header-notification .info-text .text {
    font-size:10px;
    padding-bottom:10px;
}
.header-notification .info-text .text h2 {
    font-size:14px;
}
}




